langcode: en
status: true
dependencies:
  config:
    - block_content.type.layout
    - field.field.block_content.layout.layout_builder__layout
id: block_content.layout.default
targetEntityType: block_content
bundle: layout
mode: default
content:
  info:
    type: string_textfield
    weight: -5
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  translation:
    weight: 10
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  layout_builder__layout: true
